-- Do not manually edit this file, it was auto-generated by dillonkearns/elm-graphql
-- https://github.com/dillonkearns/elm-graphql


module ChemicalsApi.Object exposing (..)


type Chemical
    = Chemical


type ChemicalComponent
    = ChemicalComponent


type ChemicalManufacturer
    = ChemicalManufacturer


type Component
    = Component


type Hazard
    = Hazard


type Manufacturer
    = Manufacturer


type Pictogram
    = Pictogram


type Precaution
    = Precaution
